// 4d - for ut4_intermodal_beta map - sept 2001

textures/ut4_intermodal_beta/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
        surfaceparm nolightmap
}

textures/ut4_intermodal_beta/nodraw
{
	surfaceparm nodraw
//	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}


textures/ut4_intermodal_beta/hint
{
	qer_nocarve
	qer_trans 0.30

	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}


textures/ut4_intermodal_beta/origin
{
	qer_nocarve

	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm origin
}

textures/ut4_intermodal_beta/playerclip
{
qer_trans 0.30

	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	//surfaceparm nomarks
	surfaceparm trans
}

textures/ut4_intermodal_beta/clip
{
qer_trans 0.30

	surfaceparm nodraw
	//surfaceparm nonsolid
	//surfaceparm playerclip
	//surfaceparm nomarks
	surfaceparm trans
}

textures/ut4_intermodal_beta/nodraw
{

surfaceparm nodraw
surfaceparm nolightmap
//surfaceparm nonsolid
surfaceparm trans
surfaceparm nomarks
//surfaceparm detail

}


textures/ut4_intermodal_beta/sand
{
	surfaceparm nolightmap
	q3map_surfacelight 1
	qer_editorimage textures/ut4_intermodal_beta/sand
	{
		map textures/ut4_intermodal_beta/sand.jpg
	}
	//{
	//	map $lightmap
	//	rgbGen identity
	//	blendFunc filter
	//	depthFunc equal
	//}
}

textures/ut4_intermodal_beta/fog
{
	qer_editorimage textures/sfx/fog_grey.tga
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	surfaceparm nodrop
//	q3map_surfacelight 100
	fogparms ( .3 .4 .2 ) 500
}

textures/ut4_intermodal_beta/scene_farshore
{

	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut4_intermodal_beta/scene_farshore.tga

        cull none

	{
		map textures/ut4_intermodal_beta/scene_farshore.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
//	{
//		map $lightmap
//		rgbGen identity
//		blendFunc filter
//		depthFunc equal
//	}
}

textures/ut4_intermodal_beta/scene_downriver
{

	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut4_intermodal_beta/scene_downriver.tga

        cull none

	{
		map textures/ut4_intermodal_beta/scene_downriver.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
//	{
//		map $lightmap
//		rgbGen identity
//		blendFunc filter
//		depthFunc equal
//	}
}

textures/ut4_intermodal_beta/water
{
	//qer_editorimage textures/liquids/pool3d_3.tga
	//qer_editorimage textures/ut4_intermodal_beta/water.tga
	//qer_trans .6
	//q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nolightmap

	cull disable

	deformVertexes wave 100 triangle 0 16 0.0 0.2	
	//deformVertexes wave 100 sawtooth 3 3 0.5 0.5
	
	{
		map textures/ut4_intermodal_beta/water.tga
		//blendfunc gl_one gl_one
		tcMod turb 0 0.01 0 .01
		tcMod scroll -0.03 -0.01
	}	

	//{
	//	map $lightmap
	//	blendFunc GL_dst_color GL_zero
//		rgbgen identity		
//	}
}

textures/ut4_intermodal_beta/con_light 
{ 
q3map_lightimage textures/ut4_intermodal_beta/fluorescent.tga

qer_editorimage textures/ut4_intermodal_beta/concrete_large_light.jpg 

//cull back

q3map_surfacelight 150 
q3map_lightsubdivide 512
surfaceparm nolightmap

 //{ 
 // map $lightmap 
 // rgbGen identity
 //}
 { 
  map textures/ut4_intermodal_beta/concrete_large_light.jpg
  blendFunc GL_ONE GL_ZERO
  //rgbGen identity
 } 
}

textures/ut4_intermodal_beta/light_red_lighted
{
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/light_red_lit.tga

	q3map_surfacelight 20000
	{
		map textures/ut4_intermodal_beta/light_red_lit.tga
	}
}

textures/ut4_intermodal_beta/light_round_lit
{
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/light_round.tga

	q3map_surfacelight 25000
	{
		map textures/ut4_intermodal_beta/light_round.tga
	}
}

textures/ut4_intermodal_beta/light_orange_lit
{
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/light_orange_lit.tga

	q3map_surfacelight 20000
	{
		map textures/ut4_intermodal_beta/light_orange_lit.tga
	}
}

textures/ut4_intermodal_beta/glare
{
	deformVertexes autoSprite2
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/glare.tga

        cull none

	{
		clampmap textures/ut4_intermodal_beta/glare.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_intermodal_beta/corona
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	q3map_surfacelight 600

	qer_editorimage textures/ut4_intermodal_beta/corona.tga

        cull none

	{
		clampmap textures/ut4_intermodal_beta/corona.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_intermodal_beta/corona_orange
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/corona_orange.tga

        cull none

	{
		clampmap textures/ut4_intermodal_beta/corona_orange.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_intermodal_beta/corona_sodium
{
	deformVertexes autoSprite
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/corona_sodium.tga

        cull none

	{
		clampmap textures/ut4_intermodal_beta/corona_sodium.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_intermodal_beta/corona_red
{
	surfaceparm nonsolid
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 150

	qer_editorimage textures/ut4_intermodal_beta/corona_red.tga

        cull none

	{
		clampmap textures/ut4_intermodal_beta/corona_red.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_intermodal_beta/corona_red_flash1
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/corona_red.tga

        cull none

	{
		rgbgen wave sin 0.0 1.0 1.0 0.25 
		clampmap textures/ut4_intermodal_beta/corona_red.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_intermodal_beta/corona_strobe
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/corona.tga

        cull none

	{
		rgbgen wave inversesawtooth 0.0 1.0 0.25 5.0 
		clampmap textures/ut4_intermodal_beta/corona.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_intermodal_beta/corona_red_flash2
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/corona_red.tga

        cull none

	{
		rgbgen wave sin 0.0 1.0 0.25 0.20
		clampmap textures/ut4_intermodal_beta/corona_red.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_intermodal_beta/playerclip
{
qer_trans 0.30
qer_editorimage textures/ut4_intermodal_beta/ladder.tga

	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	//surfaceparm nomarks
	surfaceparm trans
}

textures/ut4_intermodal_beta/nodraw
{
qer_editorimage textures/ut4_intermodal_beta/ladder.tga

surfaceparm nodraw
surfaceparm nolightmap
//surfaceparm nonsolid
surfaceparm trans
surfaceparm nomarks
//surfaceparm detail

}

textures/ut4_intermodal_beta/caulk
{
qer_editorimage textures/ut4_intermodal_beta/ladder.tga

surfaceparm nodraw
surfaceparm nolightmap
surfaceparm nonsolid
//surfaceparm trans
surfaceparm nomarks
//surfaceparm detail

}

textures/ut4_intermodal_beta/glass
{
	surfaceparm trans
	cull disable
	qer_trans 0.5
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/metal_gray

	{
		map textures/ut4_intermodal_beta/metal_gray.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.25 0.25
	//	depthwrite
	}	
           
}

textures/ut4_intermodal_beta/glassback
{
	qer_editorimage textures/ut4_intermodal_beta/metal_gray.jpg
        surfaceparm nodraw
//	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks	
	qer_trans 	0.25
     
}


textures/ut4_intermodal_beta/ladderclip
{
qer_trans 0.30
qer_editorimage textures/ut4_intermodal_beta/ladder.tga

surfaceparm playerclip
surfaceparm noimpact
surfaceparm ladder
surfaceparm nolightmap
surfaceparm nomarks
surfaceparm nodraw
surfaceparm nonsolid
}

textures/ut4_intermodal_beta/ladder
{

	surfaceparm trans
	//surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut4_intermodal_beta/ladder.tga

        cull none

	{
		map textures/ut4_intermodal_beta/ladder.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/ut4_intermodal_beta/chain
{

	deformVertexes autosprite2
	surfaceparm trans
	//surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut4_intermodal_beta/chain.tga

        cull none

	{
		map textures/ut4_intermodal_beta/chain.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}


textures/ut4_intermodal_beta/cable_auto
{

	deformVertexes autosprite2
	//surfaceparm trans
	//surfaceparm nolightmap
	//surfaceparm alphashadow

	qer_editorimage textures/ut4_intermodal_beta/cable
        cull none

	{
		map textures/ut4_intermodal_beta/cable.jpg
		//alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/ut4_intermodal_beta/pole_steel_auto
{

	//deformVertexes autosprite2
// this is supposed to be autosprite2, but exposes a bug in quake3 for some reason - perhaps the number of brushes?  used to work
	//surfaceparm trans
	//surfaceparm nolightmap
	//surfaceparm alphashadow

	qer_editorimage textures/ut4_intermodal_beta/pole_steel
        cull none

	{
		map textures/ut4_intermodal_beta/pole_steel.jpg
		//alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}


textures/ut4_intermodal_beta/steel_lattice
{

	//deformVertexes autosprite2
	surfaceparm trans
	//surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut4_intermodal_beta/steel_lattice.tga

        cull none

	{
		map textures/ut4_intermodal_beta/steel_lattice.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}


textures/ut4_intermodal_beta/pallet
{

	surfaceparm trans
	//surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut4_intermodal_beta/pallet.tga

        //cull none

	{
		map textures/ut4_intermodal_beta/pallet.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}


textures/ut4_intermodal_beta/machine_ticket_lit
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 100
        qer_editorimage textures/ut4_intermodal_beta/machine_ticket
	{
		map textures/ut4_intermodal_beta/machine_ticket.jpg
	}
}

textures/ut4_intermodal_beta/sign_exit
{
	surfaceparm nolightmap
	q3map_surfacelight 800
	qer_editorimage textures/ut4_intermodal_beta/sign_exit

	{
		map textures/ut4_intermodal_beta/sign_exit.jpg
	}
	//{
	//	map $lightmap
	//	rgbGen identity
	//	blendFunc filter
	//}
}

textures/ut4_intermodal_beta/menu_lit
{
	surfaceparm nolightmap
	q3map_surfacelight 400
	qer_editorimage textures/ut4_intermodal_beta/menu

	{
		map textures/ut4_intermodal_beta/menu.jpg
	}
	//{
	//	map $lightmap
	//	rgbGen identity
	//	blendFunc filter
	//}
}

textures/ut4_intermodal_beta/light_fluor
{

	surfaceparm nolightmap
	q3map_surfacelight 12000
        qer_editorimage textures/ut4_intermodal_beta/fluorescent_4.tga

	{
		map textures/ut4_intermodal_beta/fluorescent_4.tga
  	//blendFunc GL_ONE GL_ZERO
  	//rgbGen identity
 	} 
}

textures/ut4_intermodal_beta/light_fluor_dim
{

	surfaceparm nolightmap
	q3map_surfacelight 2000
        qer_editorimage textures/ut4_intermodal_beta/fluorescent_4.tga

	{
		map textures/ut4_intermodal_beta/fluorescent_4.tga
  	//blendFunc GL_ONE GL_ZERO
  	//rgbGen identity
 	} 
}

textures/ut4_intermodal_beta/sky1
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun	1 1 1 150 220 50
	q3map_surfacelight 85

        qer_editorimage textures/ut4_intermodal_beta/sky.tga

	skyparms env/sky 2048 -
	{
//              map textures/ut4_intermodal_beta/sky.jpg
//		//tcMod scale 3 2
//		//tcMod scroll 0.15 0.15
//		depthWrite
	}
	//{
	//	map textures/skies/inteldimclouds.tga
//		blendFunc GL_ONE GL_ONE
//		tcMod scale 3 3
//		tcMod scroll z0.05 0.05
//	}
}


textures/ut4_intermodal_beta/sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun	1 0.85 0.75 200 175 60
	q3map_surfacelight 225

        qer_editorimage textures/ut4_intermodal_beta/sky.tga

	skyparms - 1024 -
	{
              map textures/ut4_intermodal_beta/sky.tga
		tcMod scale 0.4 0.4
		//tcMod scroll 0.15 0.15
		//depthWrite
	}
//	{
//		map textures/skies/inteldimclouds.tga
//		blendFunc GL_ONE GL_ONE
//		tcMod scale 3 3
//		tcMod scroll 0.05 0.05
//	}
}

textures/ut4_intermodal_beta/sky3
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun	1 1 1 95 257 68
	q3map_surfacelight 10

        qer_editorimage textures/ut4_intermodal_beta/sky.tga

	skyparms - 1024 -
	{
              map textures/ut4_intermodal_beta/sky.tga
		tcMod scale 0.25 0.25
		//tcMod scroll 0.15 0.15
		//depthWrite
	}
//	{
//		map textures/skies/inteldimclouds.tga
//		blendFunc GL_ONE GL_ONE
//		tcMod scale 3 3
//		tcMod scroll 0.05 0.05
//	}
}

textures/ut4_intermodal_beta/controls_video
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 300
        qer_editorimage textures/ut4_intermodal_beta/controls_video
	{
		map textures/ut4_intermodal_beta/controls_video.jpg
	}
}

textures/ut4_intermodal_beta/headlight_square_lit
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 1200
        qer_editorimage textures/ut4_intermodal_beta/headlight_square_lit
	{
		map textures/ut4_intermodal_beta/headlight_square_lit.jpg
	}
}

textures/ut4_intermodal_beta/machine_drink_lit
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 400
        qer_editorimage textures/ut4_intermodal_beta/machine_drink
	{
		map textures/ut4_intermodal_beta/machine_drink.jpg
	}
}

textures/ut4_intermodal_beta/machine_ticket_lit
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 100
        qer_editorimage textures/ut4_intermodal_beta/machine_ticket
	{
		map textures/ut4_intermodal_beta/machine_ticket.jpg
	}
}

textures/ut4_intermodal_beta/machine_candy_lit
{
	surfaceparm playerclip
	surfaceparm nolightmap
	q3map_surfacelight 200
	qer_editorimage textures/ut4_intermodal_beta/machine_candy
	{
		map textures/ut4_intermodal_beta/machine_candy.jpg
	}
}

textures/ut4_intermodal_beta/light_street
{
	surfaceparm nolightmap
	q3map_surfacelight 60000
	q3map_lightimage textures/ut4_intermodal_beta/corona_sodium.tga
        qer_editorimage textures/ut4_intermodal_beta/light1.jpg


	{	
	map textures/ut4_intermodal_beta/light1.jpg
	blendfunc GL_ONE GL_ZERO
	}
}

textures/ut4_intermodal_beta/corona
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut4_intermodal_beta/corona.tga

        cull none

	{
		clampmap textures/ut4_intermodal_beta/corona.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_intermodal_beta/light_bright
{
	surfaceparm nolightmap
	q3map_surfacelight 60000
        qer_editorimage textures/ut4_intermodal_beta/light1.jpg

	{	
	map textures/ut4_intermodal_beta/light1.jpg
	blendfunc GL_ONE GL_ZERO
	}
}

textures/ut4_intermodal_beta/light_dim
{
	surfaceparm nolightmap
	q3map_surfacelight 10000
        qer_editorimage textures/ut4_intermodal_beta/light1.jpg

	{	
	map textures/ut4_intermodal_beta/light1.jpg
	blendfunc GL_ONE GL_ZERO
	}
}

textures/ut4_intermodal_beta/vid_karate
{

 qer_editorimage textures/ut4_intermodal_beta/karate1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.9 textures/ut4_intermodal_beta/karate1.tga textures/ut4_intermodal_beta/karate2.tga textures/ut4_intermodal_beta/karate3.tga textures/ut4_intermodal_beta/karate4.tga textures/ut4_intermodal_beta/karate5.tga textures/ut4_intermodal_beta/karate6.tga textures/ut4_intermodal_beta/karate7.tga textures/ut4_intermodal_beta/karate8.tga
   }

}

textures/ut4_intermodal_beta/vid_3dshoot
{

 qer_editorimage textures/ut4_intermodal_beta/3dshoot1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.1 textures/ut4_intermodal_beta/3dshoot1.tga textures/ut4_intermodal_beta/3dshoot2.tga textures/ut4_intermodal_beta/3dshoot3.tga textures/ut4_intermodal_beta/3dshoot4.tga textures/ut4_intermodal_beta/3dshoot5.tga textures/ut4_intermodal_beta/3dshoot6.tga textures/ut4_intermodal_beta/3dshoot7.tga textures/ut4_intermodal_beta/3dshoot8.tga
   }

}

textures/ut4_intermodal_beta/vid_worms
{

 qer_editorimage textures/ut4_intermodal_beta/worms1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.2 textures/ut4_intermodal_beta/worms1.tga textures/ut4_intermodal_beta/worms2.tga textures/ut4_intermodal_beta/worms3.tga textures/ut4_intermodal_beta/worms4.tga textures/ut4_intermodal_beta/worms5.tga textures/ut4_intermodal_beta/worms6.tga textures/ut4_intermodal_beta/worms7.tga textures/ut4_intermodal_beta/worms8.tga
   }

}

textures/ut4_intermodal_beta/vid_fighter
{

 qer_editorimage textures/ut4_intermodal_beta/fighter1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.8 textures/ut4_intermodal_beta/fighter1.tga textures/ut4_intermodal_beta/fighter2.tga textures/ut4_intermodal_beta/fighter3.tga textures/ut4_intermodal_beta/fighter4.tga textures/ut4_intermodal_beta/fighter5.tga textures/ut4_intermodal_beta/fighter6.tga textures/ut4_intermodal_beta/fighter7.tga textures/ut4_intermodal_beta/fighter8.tga
   }

}

textures/ut4_intermodal_beta/vid_fly
{

 qer_editorimage textures/ut4_intermodal_beta/fly1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.0 textures/ut4_intermodal_beta/fly1.tga textures/ut4_intermodal_beta/fly2.tga textures/ut4_intermodal_beta/fly3.tga textures/ut4_intermodal_beta/fly4.tga textures/ut4_intermodal_beta/fly5.tga textures/ut4_intermodal_beta/fly6.tga textures/ut4_intermodal_beta/fly7.tga textures/ut4_intermodal_beta/fly8.tga
   }

}

textures/ut4_intermodal_beta/vid_topscroll
{

 qer_editorimage textures/ut4_intermodal_beta/topscroll1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.7 textures/ut4_intermodal_beta/topscroll1.tga textures/ut4_intermodal_beta/topscroll2.tga textures/ut4_intermodal_beta/topscroll3.tga textures/ut4_intermodal_beta/topscroll4.tga textures/ut4_intermodal_beta/topscroll5.tga textures/ut4_intermodal_beta/topscroll6.tga textures/ut4_intermodal_beta/topscroll7.tga textures/ut4_intermodal_beta/topscroll8.tga
   }

}

textures/ut4_intermodal_beta/vid_3dscroll
{

 qer_editorimage textures/ut4_intermodal_beta/3dscroll1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.85 textures/ut4_intermodal_beta/3dscroll1.tga textures/ut4_intermodal_beta/3dscroll2.tga textures/ut4_intermodal_beta/3dscroll3.tga textures/ut4_intermodal_beta/3dscroll4.tga textures/ut4_intermodal_beta/3dscroll5.tga textures/ut4_intermodal_beta/3dscroll6.tga textures/ut4_intermodal_beta/3dscroll7.tga textures/ut4_intermodal_beta/3dscroll8.tga
   }

}

textures/ut4_intermodal_beta/vid_planescroll
{

 qer_editorimage textures/ut4_intermodal_beta/planescroll1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.15 textures/ut4_intermodal_beta/planescroll1.tga textures/ut4_intermodal_beta/planescroll2.tga textures/ut4_intermodal_beta/planescroll3.tga textures/ut4_intermodal_beta/planescroll4.tga textures/ut4_intermodal_beta/planescroll5.tga textures/ut4_intermodal_beta/planescroll6.tga textures/ut4_intermodal_beta/planescroll7.tga textures/ut4_intermodal_beta/planescroll8.tga
   }

}

textures/ut4_intermodal_beta/vid_cartop
{

 qer_editorimage textures/ut4_intermodal_beta/cartop1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.95 textures/ut4_intermodal_beta/cartop1.tga textures/ut4_intermodal_beta/cartop2.tga textures/ut4_intermodal_beta/cartop3.tga textures/ut4_intermodal_beta/cartop4.tga textures/ut4_intermodal_beta/cartop5.tga textures/ut4_intermodal_beta/cartop6.tga textures/ut4_intermodal_beta/cartop7.tga textures/ut4_intermodal_beta/cartop8.tga
   }

}

textures/ut4_intermodal_beta/vid_flies
{

 qer_editorimage textures/ut4_intermodal_beta/flies1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.75 textures/ut4_intermodal_beta/flies1.tga textures/ut4_intermodal_beta/flies2.tga textures/ut4_intermodal_beta/flies3.tga textures/ut4_intermodal_beta/flies4.tga textures/ut4_intermodal_beta/flies5.tga textures/ut4_intermodal_beta/flies6.tga textures/ut4_intermodal_beta/flies7.tga textures/ut4_intermodal_beta/flies8.tga
   }

}

textures/ut4_intermodal_beta/vid_crazy
{

 qer_editorimage textures/ut4_intermodal_beta/crazy1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.95 textures/ut4_intermodal_beta/crazy1.tga textures/ut4_intermodal_beta/crazy2.tga textures/ut4_intermodal_beta/crazy3.tga textures/ut4_intermodal_beta/crazy4.tga textures/ut4_intermodal_beta/crazy5.tga textures/ut4_intermodal_beta/crazy6.tga textures/ut4_intermodal_beta/crazy7.tga textures/ut4_intermodal_beta/crazy8.tga
   }

}

textures/ut4_intermodal_beta/vid_shootscroll
{

 qer_editorimage textures/ut4_intermodal_beta/shootscroll1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.05 textures/ut4_intermodal_beta/shootscroll1.tga textures/ut4_intermodal_beta/shootscroll2.tga textures/ut4_intermodal_beta/shootscroll3.tga textures/ut4_intermodal_beta/shootscroll4.tga textures/ut4_intermodal_beta/shootscroll5.tga textures/ut4_intermodal_beta/shootscroll6.tga textures/ut4_intermodal_beta/shootscroll7.tga textures/ut4_intermodal_beta/shootscroll8.tga
   }

}

textures/ut4_intermodal_beta/vid_race
{

 qer_editorimage textures/ut4_intermodal_beta/race1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.975 textures/ut4_intermodal_beta/race1.tga textures/ut4_intermodal_beta/race2.tga textures/ut4_intermodal_beta/race3.tga textures/ut4_intermodal_beta/race4.tga textures/ut4_intermodal_beta/race5.tga textures/ut4_intermodal_beta/race6.tga textures/ut4_intermodal_beta/race7.tga textures/ut4_intermodal_beta/race8.tga
   }

}

textures/ut4_intermodal_beta/vid_calirace
{

 qer_editorimage textures/ut4_intermodal_beta/calirace1.tga

 q3map_surfacelight 1000

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.125 textures/ut4_intermodal_beta/calirace1.tga textures/ut4_intermodal_beta/calirace2.tga textures/ut4_intermodal_beta/calirace3.tga textures/ut4_intermodal_beta/calirace4.tga textures/ut4_intermodal_beta/calirace5.tga textures/ut4_intermodal_beta/calirace6.tga textures/ut4_intermodal_beta/calirace7.tga textures/ut4_intermodal_beta/calirace8.tga
   }

}